Version: app-vim/nerdtree 9999:0

Depends On: || ( >=app-editors/vim-7.3 >=app-editors/gvim-7.3 ) >=dev-vcs/git-1.8.2.1

USE Flags:

Version: app-vim/nerdtree 5.0.0:0

Depends On: || ( >=app-editors/vim-7.3 >=app-editors/gvim-7.3 )

USE Flags:

5.0.09999
"amd64 x86 ~x64-macos""~amd64 ~x86 ~x64-macos"
comments powered by Disqus